<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Web components loader</title>
    <script src="https://unpkg.com/@webcomponents/webcomponentsjs@2.0.4/webcomponents-bundle.js"></script>
    <link rel="import" href="page/">
</head>
<body>
    <micro-frontends-page></micro-frontends-page>
</body>
</html>
